[Desktop Entry]
Name=Maximizing Windows
Name[da]=Vinduesmaksimering
Name[es]=Maximizar ventanas
Name[gl]=Maximiza-las Fiestras
Name[ja]=ウインドウ呵络步
Name[fr]=Maximisation des fen阾res
Comment=Configure window maximization
Comment[da]=Indstil vinduesmaksimering
Comment[es]=Configura la maximizaci髇 de ventanas
Comment[gl]=Configura-la maximizaci髇 das fiestras
Comment[ja]=ウインドウ呵络步の肋年
Comment[fr]=Configure la maximisation des fen阾res
Exec=sawmill-capplet --sawmill-group=maximize
Icon=
Terminal=0
Type=Application
